@charset "utf-8";
/* CSS Document */

html {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #333333;
	/*height: 100%;*/
	font-size: 85%;
	-webkit-print-color-adjust: exact;
}

#wrapper {
	width: 100%;
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
}


.photo {
	width: 100%;
	height: 100%;
}

.caption {
	margin: 1em 1em;
	text-align: center;

}

.photo img {
	width: 100%;
	height: 100%;
}
